
/** ------------------------------------------------------ **/
/** ------------------- standard ------------------------- **/
body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.8em;
}

p {
	color: #333333;
	font-size: 1em;
	margin:0px;
	margin-bottom:16px;
	line-height:1.4em;
	padding:0px;
}

h1{
	color: #8d191b;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 2.4em;
	font-weight: bold;	
	margin:0px;
	margin-top:0px;
	margin-bottom:12px;
	padding:0px;
}

h2{
	color: #8d191b;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 1.8em;
	font-weight: bold;
	text-decoration:none;
}

h3{
	color: #000000;
	font-size: 1em;
	font-weight: bold;	 
}

ul{
	color:#333333;
	font-size: 1em;
	line-height:1.4em;
	margin:0px;
	margin-bottom:16px;
	padding:0px;
	padding-left:16px;
}
	
.redtext {
	color: #FF0000;
}
.bluetext{
	color:#4fc0ec;
}
.smalltext {
	font-size: 0.8em;
}

.productTitle{
	float:left;
	width:169px;
	margin-right:9px;
}	
/*.strikethrough {
	text-decoration:line-through;
}*/

/*img.ImgFloatRight {
	border: 1px solid #333366;
	float: right;
	margin-bottom: 10px;
	margin-left: 15px;
}
img.ImgFloatLeft {
	border: 1px solid #333366;
	float: left;
	margin-bottom: 10px;
	margin-right: 15px;
}*/
img.ImgFloatNone {
	border: 1px solid #333366;
	margin-bottom: 10px;
	margin-right: 15px;
}
img.ImgFloatRightNoBorder {
	border: 0px;
	float: right;
	margin-bottom: 10px;
	margin-left: 15px;
}
img.ImgFloatLeftNoBorder {
	border: 0px;
	float: left;
	margin-bottom: 10px;
	margin-right: 15px;
}
img.ImgFloatNoneNoBorder {
	border: 0px;
	margin-bottom: 10px;
	margin-right: 15px;
}

.alignCentre {
	text-align:center;
}  
/** ------------------------------------------------------ **/
/** ------------------- bespoke -------------------------- **/

table.tableStyleA {
	margin: 10px 0px 10px 0px;
	border-style:solid;
	border-width: 1px;
	border-color:#000000;
	border-collapse: collapse;
}

table.tableStyleA td, th{
	text-align:left;
	vertical-align:top;
	border-style:solid;
	border-width: 1px;
	border-color:#000000;
	padding: 5px 5px 5px 5px;
}

table{
	border-collapse:collapse;
	margin-bottom:24px;
	width:100%;
}
table th, table td{
	border:1px solid #000000;
	border-collapse:collapse;
	color:#333333;
	padding:4px;
}
table td p{
	margin:0px;
}

.no-space{
	margin:0px;
	padding:0px;
}	


.clearboth{
	clear:both;
}	

hr{
	margin-bottom:12px;
}